/* REVOLUTION SLIDER :: ADMIN CSS */
/* base wrapper in admin: .slide_layers */

.slide_layers 		{ border: 1px solid #bbbbbb !important; }


/* REVOLUTION SLIDER :: ADMIN CSS */

.slide_layers h1		{ color: #333333; font-size: 36px; font-weight: bold; margin: 0px 0px 10px 0px; padding: 0px; }
.slide_layers h2		{ color: #333333; font-size: 30px; font-weight: bold; margin: 0px 0px 10px 0px; padding: 0px; } 
.slide_layers h3		{ color: #333333; font-size: 18px; font-weight: bold; margin: 0px 0px 10px 0px; padding: 0px; }
.slide_layers h4		{ color: #333333; font-size: 16px; font-weight: normal; margin: 0px 0px 10px 0px; padding: 0px; }
.slide_layers h5		{ color: #333333; font-size: 14px; font-weight: bold; margin: 0px 0px 10px 0px; padding: 0px; }
.slide_layers h6		{ color: #333333; font-size: 14px; font-weight: normal; margin: 0px 0px 10px 0px; padding: 0px; }
.slide_layers p			{ color: #777777; font-size: 12px; font-weight: normal; line-height: 20px; margin: 0px 0px 20px 0px; padding: 0px; white-space: normal; }
.slide_layers small		{ font-size: 11px; line-height: 16px; margin: 0px; padding: 0px; }

.slide_layers .tp-caption a			{ color: #0696A6; text-decoration: none; }
.slide_layers .tp-caption a:hover	{ color: #0696A6; text-decoration: underline; }

.tp-button			{ background: #0696A6; color: #ffffff; display: block; height: auto; font-weight: bold; font-size: 14px; letter-spacing: 0px; line-height: 20px !important;  padding: 3px 16px 4px 16px; text-decoration: none; 
					  text-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; }
.tp-button:hover	{ background: #333333; text-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; text-decoration: none !important;}